/*
 Theme Name:   Bed & Breakfast Child
 Description:  Bed&Breakfast Child Theme
 Template:     bedbreakfast
 Version:      2015-04-14
*/

/* Custom styles */

body, div, span, h1, h2, h3, h4, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, #top-nav a, #top-nav a:hover, #top-menu li a, #top-menu li a:hover, #intro-txt h1, #intro-txt h2, .section-title-2 h2, .section-title-2 p {
  font-family: "DIN Next W01", Helvetica, Arial, sans-serif !important;
}
h1, h2, section-title, .section-title-2 {
  text-shadow: none;
}
.section-title-2, .accordion dt a:hover, .accordion dt.active a {
  background-color: #c8b094 !important;
}
.accordion dt a, .accordion dt a:hover, .accordion dt.active a {
  background-image: url("images/plus.png");
}
.bg2, .bg3, .bg4, a.button_enter, a.button_check, input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea, select, input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, input[type="text"].error, input[type="email"].error, textarea.error, .rooms-clearfix, .search-form .search-field, .ui-datepicker, .ui-datepicker-header, .ui-datepicker-calendar .ui-state-default, .ui-datepicker-calendar .ui-state-active, .icon-bar, .mycarousel li, #rooms article, .info-box, #sidebar {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#homepage {
  background-image: url(images/slider/bg-opacity-30.png);
}
header {
  background-image: url(images/top-bg.png);
}
#prevslide, #nextslide {
  display: none !important;
}
.mycarousel li {
  background-color: #f0f0f0;
}
.rooms-clearfix {
  background-color: #fafafa;
}
ul.room_facilities li.lcd span {
  background: url(images/icons_room.png) no-repeat -1px 0;
}
ul.room_facilities li.wifi span {
  background: url(images/icons_room.png) no-repeat -40px 0;
}
ul.room_facilities li.occupancy span {
  background: url(images/icons_room.png) no-repeat -78px 0;
}
ul.room_facilities li.breakfast span {
  background: url(images/icons_room.png) no-repeat -117px 0;
}
ul.room_facilities li.pet span {
  background: url(images/icons_room.png) no-repeat -156px 0;
}
ul.room_facilities li.safe span {
  background: url(images/icons_room.png) no-repeat -195px 0;
}
ul.room_facilities li.loundry span {
  background: url(images/icons_room.png) no-repeat -234px 0;
}
ul.room_facilities li.air-warm span {
  background: url(images/icons_room.png) no-repeat -272px 0;
}
ul.room_facilities li.air-cold span {
  background: url(images/icons_room.png) no-repeat -311px 0;
}
ul.room_facilities li.swimming span {
  background: url(images/icons_room.png) no-repeat -350px 0;
}
ul.room_facilities li.bath span {
  background: url(images/icons_room.png) no-repeat -389px 0;
}
ul.room_facilities li.shower span {
  background: url(images/icons_room.png) no-repeat -428px 0;
}
ul.room_facilities li.dinner span {
  background: url(images/icons_room.png) no-repeat -467px 0;
}
ul.room_facilities li.parking span {
  background: url(images/icons_room.png) no-repeat -506px 0;
}
ul.room_facilities li span {
	cursor: help;
  display: block;
  height: 26px;
  width: 24px;
}
.section-title-2 {
  background-image: none;
}
.section-title-2 p, .section-title-3 p {
  line-height: 1.1em;
}
#intro-txt {
    width: 800px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -400px;
    margin-top: -230px;
    text-align: center;
    color: #fff;
}
#intro-txt h1 {
  line-height: 1.2em;
  margin-bottom: 10px;
}
#intro-txt h2 {
  margin-top: 20px;
  border-bottom: 2px solid #ffffff;
}
#intro-txt p img.logo {
  max-width: 100%;
}
#intro-txt a.link-contact-us {
  padding: 1.5rem 3rem;
  background-color: #fff;
  font-size: 24px;
  font-weight: bold;
  color: #c8b094;
  text-transform: uppercase;
  border-radius: 4px;
  text-decoration: none;
  transition: all .2s ease-in;
  display: inline-block;
}
#intro-txt a.link-contact-us:hover {
  padding: 1.5rem 3rem;
  background-color: #c8b094;
  font-size: 24px;
  font-weight: bold;
  color: #fff !important;
  text-transform: uppercase;
  border-radius: 4px;
  text-decoration: none;
}
.intro-badges {
  margin-top: 6rem;
}
.intro-badges ul {
  margin: 0;
  padding: 0; 
}
.intro-badges ul li {
  width: 9rem;
  display: inline-block;
  margin: 0 .3rem;
}
.intro-badges ul li a {
  opacity: 1;
  transition: all .3s ease-in;
}
.intro-badges ul li a:hover {
  opacity: .7;
}
.intro-badges ul li img {
  max-width: 100%;
}
a.button_4, .button_4 {
  background-color: #39bad2;
}
.price-blue, .price-green, .price-green-2, .price-aqua, .price-red {
  background-image: url(images/circle-brown.png);
}
.container .tours { 
  background-image: url(images/tour-icon-lux-centre.png);
}
.container .eight + .eight .tours { 
  background-image: url(images/tour-icon-lux.png);
}
#main-facilties span a:hover {
  background-color: #f3eee8;
}
.jcarousel-next:hover{
  background-image: url(images/carousel-next-2.png);
}
.jcarousel-prev:hover {
  background-image: url(images/carousel-prev-2.png);
}
.weatherItem.odd {
  background-color: #fafafa;
  border: 1px solid #ededed;
}

/* Formulaire d'inscription newsletter (MailChimp) */
#mc_embed_signup{padding-top:20px;}


.page .manipulable{display:none;}

/******************************** Tooltip ********************************************/
.tooltip.top .tooltip-arrow{
  border-top-color:#a7865e !important;
}
.tooltip.left .tooltip-arrow{
  border-left-color:#a7865e !important;
}
.tooltip.bottom .tooltip-arrow{
  border-bottom-color:#a7865e !important;
}
.tooltip.right .tooltip-arrow{
  border-right-color:#a7865e !important;
}
.tooltip-inner{
  border-color:#a7865e !important;
}

.button_4 {
	color:#fff !important;
}
p img {
  max-width: 100%;
  height: auto;
  margin: 0;
}

.padding_left_30 {padding-left:30px}

@media only screen and (max-width: 479px) {
  #top-nav ul li a:hover {
    background-color: #6b6b6b;
  }
  #intro-txt p img.logo {
    margin-top: 5rem;
    max-width: 18rem;
  }
  #intro-txt h2 {
    display: block;
    font-size: 1.2em !important;
    line-height: 1.2em !important;
  }
  .intro-badges {
    margin-top: 2rem;
  }
  .intro-badges ul li {
    clear: both;
    width: 5rem;
  }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
  #intro-txt h2 {
    display: block;
    font-size: 1.6em !important;
    line-height: 1.6em !important;
  }
  .section-title-2 h2 {
    line-height: 1.1em;
  }
  .intro-badges {
    margin-top: 4rem;
  }
}
